libzypp 17.36.7

Classes | Namespaces
TargetCallbackReceiver.h File Reference
`#include <zypp/ZYppCallbacks.h>`
`#include <zypp/target/rpm/RpmCallbacks.h>`

Go to the source code of this file.

## Classes
class | zypp::target::RpmInstallPackageReceiver
class | zypp::target::RpmRemovePackageReceiver

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::target